## php-horde-kolab-session 2.0.2

=== debian/changelog ===
php-horde-kolab-session (2.0.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:55:55 +0200

php-horde-kolab-session (2.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:06:14 +0200
