=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-horde-imap-client, php-horde-kolab-server, php-horde-log
